        <footer>
            <div class="container">
                <div class="back-to-top">
                    <a href="#page-acceuil"><i class="fas fa-chevron-up"></i></a>
                </div>
                <div class="footer-content">
                    <div class="footer-content-about animate-top">
                        <h4>A propos du shop</h4>
                        <div class="asterisk"><i class="fas fa-asterisk"></i></div>
                        <p>
                            AU SPOT est une entreprise qui regroupe trois magasins 
                            réels dans PARIS. 
                            Les shops sont regroupés les uns à côté des autres 
                            (métro balard ligne 8).
                        </p>
                    </div>
                    <div class="footer-content-divider animate-bottom">
                        <div class="social-media">
                            <h4>Suivez nous</h4>
                            <ul class="social-icons">
                                <li>
                                    <a href="#"><i class="fab fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-facebook-square">
                                                </i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-pinterest"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-linkedin-in"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="newsletter-container">
                            <h4>NewsLetter</h4>
                            <form action="" class="newsletter-form">
                                <input type="text" class="newsletter-input"
                                                placeholder="Votre adresse email">
                                <button class="newsletter-btn" type="submit">
                                    <i class="fas fa-envelope"></i>
                                </button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

    </body>
</html>